<div class="member-box">
  <div class="title">
    <p>اعضا انجمن</p>
    <p class="border"></p>
  </div>
  <div class="member" *ngFor="let item of items">
    <app-member-item [data]="item"></app-member-item>
  </div>
  <!-- 404 -->
  <div class="not-found" *ngIf="items.length == 0">
    <img src="../../../../assets/images/icon png/404.png" alt="" />
    <p>
      موردی یافت نشد !
    </p>
  </div>
  <!-- content loader -->
  <div class="content-loader" *ngIf="showContentLoader">
    <app-loader></app-loader>
  </div>
</div>
